Nvidia drivers instalation failed, Linux 5.11.6, RTX3080 gpu, Ryzen 5900 cpu

The nvidia drivers installation (sudo apt-get install nvidia-drivers-460) fails with the following error. Attached you can find the make.log file and the nvidia bug report.

Many thanks for any help or advice!

nvidia-bug-report.log.gz (127.3 KB)
make.log (892.9 KB)

Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following additional packages will be installed:
  libatomic1:i386 libbsd0:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libelf1:i386 libexpat1:i386 libffi7:i386 libgl1:i386 libgl1-mesa-dri:i386 libglapi-mesa:i386 libglvnd0:i386 libglx-mesa0:i386
  libglx0:i386 libllvm11:i386 libnvidia-cfg1-460 libnvidia-common-460 libnvidia-compute-460 libnvidia-compute-460:i386 libnvidia-decode-460 libnvidia-decode-460:i386 libnvidia-encode-460 libnvidia-encode-460:i386 libnvidia-extra-460 libnvidia-fbc1-460
  libnvidia-fbc1-460:i386 libnvidia-gl-460 libnvidia-gl-460:i386 libnvidia-ifr1-460 libnvidia-ifr1-460:i386 libpciaccess0:i386 libsensors5:i386 libstdc++6:i386 libvdpau1 libvulkan1:i386 libwayland-client0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386
  libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-randr0:i386 libxcb-sync1:i386 libxcb-xfixes0:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxnvctrl0 libxshmfence1:i386 libxxf86vm1:i386 mesa-vdpau-drivers
  mesa-vulkan-drivers:i386 nvidia-compute-utils-460 nvidia-dkms-460 nvidia-kernel-common-460 nvidia-kernel-source-460 nvidia-prime nvidia-settings nvidia-utils-460 screen-resolution-extra vdpau-driver-all xserver-xorg-video-nvidia-460
Suggested packages:
  lm-sensors:i386 libvdpau-va-gl1 nvidia-vdpau-driver nvidia-legacy-340xx-vdpau-driver nvidia-legacy-304xx-vdpau-driver
The following NEW packages will be installed
  libatomic1:i386 libbsd0:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libelf1:i386 libexpat1:i386 libffi7:i386 libgl1:i386 libgl1-mesa-dri:i386 libglapi-mesa:i386 libglvnd0:i386 libglx-mesa0:i386
  libglx0:i386 libllvm11:i386 libnvidia-cfg1-460 libnvidia-common-460 libnvidia-compute-460 libnvidia-compute-460:i386 libnvidia-decode-460 libnvidia-decode-460:i386 libnvidia-encode-460 libnvidia-encode-460:i386 libnvidia-extra-460 libnvidia-fbc1-460
  libnvidia-fbc1-460:i386 libnvidia-gl-460 libnvidia-gl-460:i386 libnvidia-ifr1-460 libnvidia-ifr1-460:i386 libpciaccess0:i386 libsensors5:i386 libstdc++6:i386 libvdpau1 libvulkan1:i386 libwayland-client0:i386 libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386
  libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-randr0:i386 libxcb-sync1:i386 libxcb-xfixes0:i386 libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386 libxnvctrl0 libxshmfence1:i386 libxxf86vm1:i386 mesa-vdpau-drivers
  mesa-vulkan-drivers:i386 nvidia-compute-utils-460 nvidia-dkms-460 nvidia-driver-460 nvidia-kernel-common-460 nvidia-kernel-source-460 nvidia-prime nvidia-settings nvidia-utils-460 screen-resolution-extra vdpau-driver-all xserver-xorg-video-nvidia-460
0 to upgrade, 70 to newly install, 0 to remove and 0 not to upgrade.
Need to get 0 B/213 MB of archives.
After this operation, 1,094 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Extract templates from packages: 100%
Selecting previously unselected package libbsd0:i386.
(Reading database ... 242246 files and directories currently installed.)
Preparing to unpack .../00-libbsd0_0.10.0-1_i386.deb ...
Unpacking libbsd0:i386 (0.10.0-1) ...
Selecting previously unselected package libelf1:i386.
Preparing to unpack .../01-libelf1_0.176-1.1build1_i386.deb ...
Unpacking libelf1:i386 (0.176-1.1build1) ...
Selecting previously unselected package libexpat1:i386.
Preparing to unpack .../02-libexpat1_2.2.9-1build1_i386.deb ...
Unpacking libexpat1:i386 (2.2.9-1build1) ...
Selecting previously unselected package libffi7:i386.
Preparing to unpack .../03-libffi7_3.3-4_i386.deb ...
Unpacking libffi7:i386 (3.3-4) ...
Selecting previously unselected package libstdc++6:i386.
Preparing to unpack .../04-libstdc++6_10.2.0-5ubuntu1~20.04_i386.deb ...
Unpacking libstdc++6:i386 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libdrm2:i386.
Preparing to unpack .../05-libdrm2_2.4.102-1ubuntu1~20.04.1_i386.deb ...
Unpacking libdrm2:i386 (2.4.102-1ubuntu1~20.04.1) ...
Selecting previously unselected package libedit2:i386.
Preparing to unpack .../06-libedit2_3.1-20191231-1_i386.deb ...
Unpacking libedit2:i386 (3.1-20191231-1) ...
Selecting previously unselected package libxau6:i386.
Preparing to unpack .../07-libxau6_1%3a1.0.9-0ubuntu1_i386.deb ...
Unpacking libxau6:i386 (1:1.0.9-0ubuntu1) ...
Selecting previously unselected package libxdmcp6:i386.
Preparing to unpack .../08-libxdmcp6_1%3a1.1.3-0ubuntu1_i386.deb ...
Unpacking libxdmcp6:i386 (1:1.1.3-0ubuntu1) ...
Selecting previously unselected package libxcb1:i386.
Preparing to unpack .../09-libxcb1_1.14-2_i386.deb ...
Unpacking libxcb1:i386 (1.14-2) ...
Selecting previously unselected package libx11-6:i386.
Preparing to unpack .../10-libx11-6_2%3a1.6.9-2ubuntu1.2_i386.deb ...
Unpacking libx11-6:i386 (2:1.6.9-2ubuntu1.2) ...
Selecting previously unselected package libxext6:i386.
Preparing to unpack .../11-libxext6_2%3a1.3.4-0ubuntu1_i386.deb ...
Unpacking libxext6:i386 (2:1.3.4-0ubuntu1) ...
Selecting previously unselected package libatomic1:i386.
Preparing to unpack .../12-libatomic1_10.2.0-5ubuntu1~20.04_i386.deb ...
Unpacking libatomic1:i386 (10.2.0-5ubuntu1~20.04) ...
Selecting previously unselected package libdrm-amdgpu1:i386.
Preparing to unpack .../13-libdrm-amdgpu1_2.4.102-1ubuntu1~20.04.1_i386.deb ...
Unpacking libdrm-amdgpu1:i386 (2.4.102-1ubuntu1~20.04.1) ...
Selecting previously unselected package libpciaccess0:i386.
Preparing to unpack .../14-libpciaccess0_0.16-0ubuntu1_i386.deb ...
Unpacking libpciaccess0:i386 (0.16-0ubuntu1) ...
Selecting previously unselected package libdrm-intel1:i386.
Preparing to unpack .../15-libdrm-intel1_2.4.102-1ubuntu1~20.04.1_i386.deb ...
Unpacking libdrm-intel1:i386 (2.4.102-1ubuntu1~20.04.1) ...
Selecting previously unselected package libdrm-nouveau2:i386.
Preparing to unpack .../16-libdrm-nouveau2_2.4.102-1ubuntu1~20.04.1_i386.deb ...
Unpacking libdrm-nouveau2:i386 (2.4.102-1ubuntu1~20.04.1) ...
Selecting previously unselected package libdrm-radeon1:i386.
Preparing to unpack .../17-libdrm-radeon1_2.4.102-1ubuntu1~20.04.1_i386.deb ...
Unpacking libdrm-radeon1:i386 (2.4.102-1ubuntu1~20.04.1) ...
Selecting previously unselected package libglapi-mesa:i386.
Preparing to unpack .../18-libglapi-mesa_20.2.6-0ubuntu0.20.04.1_i386.deb ...
Unpacking libglapi-mesa:i386 (20.2.6-0ubuntu0.20.04.1) ...
Selecting previously unselected package libllvm11:i386.
Preparing to unpack .../19-libllvm11_1%3a11.0.0-2~ubuntu20.04.1_i386.deb ...
Unpacking libllvm11:i386 (1:11.0.0-2~ubuntu20.04.1) ...
Selecting previously unselected package libsensors5:i386.
Preparing to unpack .../20-libsensors5_1%3a3.6.0-2ubuntu1_i386.deb ...
Unpacking libsensors5:i386 (1:3.6.0-2ubuntu1) ...
Selecting previously unselected package libvulkan1:i386.
Preparing to unpack .../21-libvulkan1_1.2.131.2-1_i386.deb ...
Unpacking libvulkan1:i386 (1.2.131.2-1) ...
Selecting previously unselected package libgl1-mesa-dri:i386.
Preparing to unpack .../22-libgl1-mesa-dri_20.2.6-0ubuntu0.20.04.1_i386.deb ...
Unpacking libgl1-mesa-dri:i386 (20.2.6-0ubuntu0.20.04.1) ...
Selecting previously unselected package libx11-xcb1:i386.
Preparing to unpack .../23-libx11-xcb1_2%3a1.6.9-2ubuntu1.2_i386.deb ...
Unpacking libx11-xcb1:i386 (2:1.6.9-2ubuntu1.2) ...
Selecting previously unselected package libxcb-dri2-0:i386.
Preparing to unpack .../24-libxcb-dri2-0_1.14-2_i386.deb ...
Unpacking libxcb-dri2-0:i386 (1.14-2) ...
Selecting previously unselected package libxcb-dri3-0:i386.
Preparing to unpack .../25-libxcb-dri3-0_1.14-2_i386.deb ...
Unpacking libxcb-dri3-0:i386 (1.14-2) ...
Selecting previously unselected package libxcb-glx0:i386.
Preparing to unpack .../26-libxcb-glx0_1.14-2_i386.deb ...
Unpacking libxcb-glx0:i386 (1.14-2) ...
Selecting previously unselected package libxcb-present0:i386.
Preparing to unpack .../27-libxcb-present0_1.14-2_i386.deb ...
Unpacking libxcb-present0:i386 (1.14-2) ...
Selecting previously unselected package libxcb-sync1:i386.
Preparing to unpack .../28-libxcb-sync1_1.14-2_i386.deb ...
Unpacking libxcb-sync1:i386 (1.14-2) ...
Selecting previously unselected package libxcb-xfixes0:i386.
Preparing to unpack .../29-libxcb-xfixes0_1.14-2_i386.deb ...
Unpacking libxcb-xfixes0:i386 (1.14-2) ...
Selecting previously unselected package libxdamage1:i386.
Preparing to unpack .../30-libxdamage1_1%3a1.1.5-2_i386.deb ...
Unpacking libxdamage1:i386 (1:1.1.5-2) ...
Selecting previously unselected package libxfixes3:i386.
Preparing to unpack .../31-libxfixes3_1%3a5.0.3-2_i386.deb ...
Unpacking libxfixes3:i386 (1:5.0.3-2) ...
Selecting previously unselected package libxshmfence1:i386.
Preparing to unpack .../32-libxshmfence1_1.3-1_i386.deb ...
Unpacking libxshmfence1:i386 (1.3-1) ...
Selecting previously unselected package libxxf86vm1:i386.
Preparing to unpack .../33-libxxf86vm1_1%3a1.1.4-1build1_i386.deb ...
Unpacking libxxf86vm1:i386 (1:1.1.4-1build1) ...
Selecting previously unselected package libglx-mesa0:i386.
Preparing to unpack .../34-libglx-mesa0_20.2.6-0ubuntu0.20.04.1_i386.deb ...
Unpacking libglx-mesa0:i386 (20.2.6-0ubuntu0.20.04.1) ...
Selecting previously unselected package libnvidia-cfg1-460:amd64.
Preparing to unpack .../35-libnvidia-cfg1-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking libnvidia-cfg1-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-common-460.
Preparing to unpack .../36-libnvidia-common-460_460.80-0ubuntu0.20.04.2_all.deb ...
Unpacking libnvidia-common-460 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-compute-460:i386.
Preparing to unpack .../37-libnvidia-compute-460_460.80-0ubuntu0.20.04.2_i386.deb ...
Unpacking libnvidia-compute-460:i386 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-compute-460:amd64.
Preparing to unpack .../38-libnvidia-compute-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking libnvidia-compute-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-decode-460:i386.
Preparing to unpack .../39-libnvidia-decode-460_460.80-0ubuntu0.20.04.2_i386.deb ...
Unpacking libnvidia-decode-460:i386 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-decode-460:amd64.
Preparing to unpack .../40-libnvidia-decode-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking libnvidia-decode-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-encode-460:i386.
Preparing to unpack .../41-libnvidia-encode-460_460.80-0ubuntu0.20.04.2_i386.deb ...
Unpacking libnvidia-encode-460:i386 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-encode-460:amd64.
Preparing to unpack .../42-libnvidia-encode-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking libnvidia-encode-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-extra-460:amd64.
Preparing to unpack .../43-libnvidia-extra-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking libnvidia-extra-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-fbc1-460:amd64.
Preparing to unpack .../44-libnvidia-fbc1-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking libnvidia-fbc1-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libglvnd0:i386.
Preparing to unpack .../45-libglvnd0_1.3.2-1~ubuntu0.20.04.1_i386.deb ...
Unpacking libglvnd0:i386 (1.3.2-1~ubuntu0.20.04.1) ...
Selecting previously unselected package libglx0:i386.
Preparing to unpack .../46-libglx0_1.3.2-1~ubuntu0.20.04.1_i386.deb ...
Unpacking libglx0:i386 (1.3.2-1~ubuntu0.20.04.1) ...
Selecting previously unselected package libgl1:i386.
Preparing to unpack .../47-libgl1_1.3.2-1~ubuntu0.20.04.1_i386.deb ...
Unpacking libgl1:i386 (1.3.2-1~ubuntu0.20.04.1) ...
Selecting previously unselected package libnvidia-fbc1-460:i386.
Preparing to unpack .../48-libnvidia-fbc1-460_460.80-0ubuntu0.20.04.2_i386.deb ...
Unpacking libnvidia-fbc1-460:i386 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-gl-460:i386.
Preparing to unpack .../49-libnvidia-gl-460_460.80-0ubuntu0.20.04.2_i386.deb ...
Unpacking libnvidia-gl-460:i386 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-gl-460:amd64.
Preparing to unpack .../50-libnvidia-gl-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking libnvidia-gl-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-ifr1-460:i386.
Preparing to unpack .../51-libnvidia-ifr1-460_460.80-0ubuntu0.20.04.2_i386.deb ...
Unpacking libnvidia-ifr1-460:i386 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libnvidia-ifr1-460:amd64.
Preparing to unpack .../52-libnvidia-ifr1-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking libnvidia-ifr1-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package libvdpau1:amd64.
Preparing to unpack .../53-libvdpau1_1.3-1ubuntu2_amd64.deb ...
Unpacking libvdpau1:amd64 (1.3-1ubuntu2) ...
Selecting previously unselected package libwayland-client0:i386.
Preparing to unpack .../54-libwayland-client0_1.18.0-1_i386.deb ...
Unpacking libwayland-client0:i386 (1.18.0-1) ...
Selecting previously unselected package libxcb-randr0:i386.
Preparing to unpack .../55-libxcb-randr0_1.14-2_i386.deb ...
Unpacking libxcb-randr0:i386 (1.14-2) ...
Selecting previously unselected package libxnvctrl0:amd64.
Preparing to unpack .../56-libxnvctrl0_460.73.01-0ubuntu0.20.04.1_amd64.deb ...
Unpacking libxnvctrl0:amd64 (460.73.01-0ubuntu0.20.04.1) ...
Selecting previously unselected package mesa-vdpau-drivers:amd64.
Preparing to unpack .../57-mesa-vdpau-drivers_20.2.6-0ubuntu0.20.04.1_amd64.deb ...
Unpacking mesa-vdpau-drivers:amd64 (20.2.6-0ubuntu0.20.04.1) ...
Selecting previously unselected package mesa-vulkan-drivers:i386.
Preparing to unpack .../58-mesa-vulkan-drivers_20.2.6-0ubuntu0.20.04.1_i386.deb ...
Unpacking mesa-vulkan-drivers:i386 (20.2.6-0ubuntu0.20.04.1) ...
Selecting previously unselected package nvidia-compute-utils-460.
Preparing to unpack .../59-nvidia-compute-utils-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking nvidia-compute-utils-460 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package nvidia-kernel-source-460.
Preparing to unpack .../60-nvidia-kernel-source-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking nvidia-kernel-source-460 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package nvidia-kernel-common-460.
Preparing to unpack .../61-nvidia-kernel-common-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking nvidia-kernel-common-460 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package nvidia-dkms-460.
Preparing to unpack .../62-nvidia-dkms-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking nvidia-dkms-460 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package nvidia-utils-460.
Preparing to unpack .../63-nvidia-utils-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking nvidia-utils-460 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package xserver-xorg-video-nvidia-460.
Preparing to unpack .../64-xserver-xorg-video-nvidia-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking xserver-xorg-video-nvidia-460 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package nvidia-driver-460.
Preparing to unpack .../65-nvidia-driver-460_460.80-0ubuntu0.20.04.2_amd64.deb ...
Unpacking nvidia-driver-460 (460.80-0ubuntu0.20.04.2) ...
Selecting previously unselected package nvidia-prime.
Preparing to unpack .../66-nvidia-prime_0.8.16~0.20.04.1_all.deb ...
Unpacking nvidia-prime (0.8.16~0.20.04.1) ...
Selecting previously unselected package screen-resolution-extra.
Preparing to unpack .../67-screen-resolution-extra_0.18build1_all.deb ...
Unpacking screen-resolution-extra (0.18build1) ...
Selecting previously unselected package nvidia-settings.
Preparing to unpack .../68-nvidia-settings_460.73.01-0ubuntu0.20.04.1_amd64.deb ...
Unpacking nvidia-settings (460.73.01-0ubuntu0.20.04.1) ...
Selecting previously unselected package vdpau-driver-all:amd64.
Preparing to unpack .../69-vdpau-driver-all_1.3-1ubuntu2_amd64.deb ...
Unpacking vdpau-driver-all:amd64 (1.3-1ubuntu2) ...
Setting up libnvidia-common-460 (460.80-0ubuntu0.20.04.2) ...
Setting up libexpat1:i386 (2.2.9-1build1) ...
Setting up libnvidia-fbc1-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Setting up libx11-xcb1:i386 (2:1.6.9-2ubuntu1.2) ...
Setting up libpciaccess0:i386 (0.16-0ubuntu1) ...
Setting up libxau6:i386 (1:1.0.9-0ubuntu1) ...
Setting up nvidia-prime (0.8.16~0.20.04.1) ...
Setting up libglvnd0:i386 (1.3.2-1~ubuntu0.20.04.1) ...
Setting up libffi7:i386 (3.3-4) ...
Setting up libnvidia-compute-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Setting up libnvidia-compute-460:i386 (460.80-0ubuntu0.20.04.2) ...
Setting up nvidia-kernel-common-460 (460.80-0ubuntu0.20.04.2) ...
update-initramfs: deferring update (trigger activated)
Setting up libxnvctrl0:amd64 (460.73.01-0ubuntu0.20.04.1) ...
Setting up libnvidia-cfg1-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Setting up xserver-xorg-video-nvidia-460 (460.80-0ubuntu0.20.04.2) ...
Setting up libatomic1:i386 (10.2.0-5ubuntu1~20.04) ...
Setting up libsensors5:i386 (1:3.6.0-2ubuntu1) ...
Setting up libglapi-mesa:i386 (20.2.6-0ubuntu0.20.04.1) ...
Setting up libvulkan1:i386 (1.2.131.2-1) ...
Setting up nvidia-kernel-source-460 (460.80-0ubuntu0.20.04.2) ...
Setting up screen-resolution-extra (0.18build1) ...
Setting up libdrm2:i386 (2.4.102-1ubuntu1~20.04.1) ...
Setting up libxshmfence1:i386 (1.3-1) ...
Setting up libvdpau1:amd64 (1.3-1ubuntu2) ...
Setting up libnvidia-gl-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Setting up nvidia-settings (460.73.01-0ubuntu0.20.04.1) ...
Setting up libnvidia-extra-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Setting up libbsd0:i386 (0.10.0-1) ...
Setting up libelf1:i386 (0.176-1.1build1) ...
Setting up libstdc++6:i386 (10.2.0-5ubuntu1~20.04) ...
Setting up nvidia-utils-460 (460.80-0ubuntu0.20.04.2) ...
Setting up libnvidia-decode-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Setting up libnvidia-ifr1-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Setting up libdrm-amdgpu1:i386 (2.4.102-1ubuntu1~20.04.1) ...
Setting up libwayland-client0:i386 (1.18.0-1) ...
Setting up nvidia-compute-utils-460 (460.80-0ubuntu0.20.04.2) ...
Warning: The home dir /nonexistent you specified can't be accessed: No such file or directory
Adding system user `nvidia-persistenced' (UID 126) ...
Adding new group `nvidia-persistenced' (GID 133) ...
Adding new user `nvidia-persistenced' (UID 126) with group `nvidia-persistenced' ...
Not creating home directory `/nonexistent'.
Setting up mesa-vdpau-drivers:amd64 (20.2.6-0ubuntu0.20.04.1) ...
Setting up libxdmcp6:i386 (1:1.1.3-0ubuntu1) ...
Setting up libdrm-nouveau2:i386 (2.4.102-1ubuntu1~20.04.1) ...
Setting up libxcb1:i386 (1.14-2) ...
Setting up libxcb-xfixes0:i386 (1.14-2) ...
Setting up nvidia-dkms-460 (460.80-0ubuntu0.20.04.2) ...
update-initramfs: deferring update (trigger activated)
INFO:Enable nvidia
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/put_your_quirks_here
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/lenovo_thinkpad
DEBUG:Parsing /usr/share/ubuntu-drivers-common/quirks/dell_latitude
Loading new nvidia-460.80 DKMS files...
Building for 5.11.6-051106-generic
Building for architecture x86_64
Building initial module for 5.11.6-051106-generic
ERROR (dkms apport): kernel package linux-headers-5.11.6-051106-generic is not supported
Error! Bad return status for module build on kernel: 5.11.6-051106-generic (x86_64)
Consult /var/lib/dkms/nvidia/460.80/build/make.log for more information.
dpkg: error processing package nvidia-dkms-460 (--configure):
 installed nvidia-dkms-460 package post-installation script subprocess returned error exit status 10
Setting up libdrm-radeon1:i386 (2.4.102-1ubuntu1~20.04.1) ...
Setting up libxcb-glx0:i386 (1.14-2) ...
Setting up libedit2:i386 (3.1-20191231-1) ...
Setting up libdrm-intel1:i386 (2.4.102-1ubuntu1~20.04.1) ...
Setting up libxcb-present0:i386 (1.14-2) ...
Setting up libllvm11:i386 (1:11.0.0-2~ubuntu20.04.1) ...
Setting up libnvidia-encode-460:amd64 (460.80-0ubuntu0.20.04.2) ...
Setting up libxcb-sync1:i386 (1.14-2) ...
Setting up libxcb-dri2-0:i386 (1.14-2) ...
Setting up vdpau-driver-all:amd64 (1.3-1ubuntu2) ...
Setting up libxcb-randr0:i386 (1.14-2) ...
Setting up libx11-6:i386 (2:1.6.9-2ubuntu1.2) ...
dpkg: dependency problems prevent configuration of nvidia-driver-460:
 nvidia-driver-460 depends on nvidia-dkms-460 (<= 460.80-1); however:
  Package nvidia-dkms-460 is not configured yet.
 nvidia-driver-460 depends on nvidia-dkms-460 (>= 460.80); however:
  Package nvidia-dkms-460 is not configured yet.

dpkg: error processing package nvidia-driver-460 (--configure):
 dependency problems - leaving unconfigured
No apport report written because the error message indicates it's a follow-up error from a previous failure.
                                                                                                            Setting up libxcb-dri3-0:i386 (1.14-2) ...
Setting up mesa-vulkan-drivers:i386 (20.2.6-0ubuntu0.20.04.1) ...
Setting up libxdamage1:i386 (1:1.1.5-2) ...
Setting up libgl1-mesa-dri:i386 (20.2.6-0ubuntu0.20.04.1) ...
Setting up libxext6:i386 (2:1.3.4-0ubuntu1) ...
Setting up libxxf86vm1:i386 (1:1.1.4-1build1) ...
Setting up libxfixes3:i386 (1:5.0.3-2) ...
Setting up libnvidia-gl-460:i386 (460.80-0ubuntu0.20.04.2) ...
Setting up libnvidia-decode-460:i386 (460.80-0ubuntu0.20.04.2) ...
Setting up libglx-mesa0:i386 (20.2.6-0ubuntu0.20.04.1) ...
Setting up libglx0:i386 (1.3.2-1~ubuntu0.20.04.1) ...
Setting up libgl1:i386 (1.3.2-1~ubuntu0.20.04.1) ...
Setting up libnvidia-encode-460:i386 (460.80-0ubuntu0.20.04.2) ...
Setting up libnvidia-ifr1-460:i386 (460.80-0ubuntu0.20.04.2) ...
Setting up libnvidia-fbc1-460:i386 (460.80-0ubuntu0.20.04.2) ...
Processing triggers for mime-support (3.64ubuntu1) ...
Processing triggers for gnome-menus (3.36.0-1ubuntu1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.2) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for desktop-file-utils (0.24-1ubuntu3) ...
Processing triggers for initramfs-tools (0.136ubuntu6.5) ...
update-initramfs: Generating /boot/initrd.img-5.11.6-051106-generic
Errors were encountered while processing:
 nvidia-dkms-460
 nvidia-driver-460
E: Sub-process /usr/bin/dpkg returned an error code (1)